*{
      font-family: 'Lato', sans-serif;
}
h1{
   font-size: 20px;
   font-weight: 800;
   color: #111;
   text-transform: uppercase;
}
a{
   text-decoration: none;
   color: #333;
   font-weight: normal;
}
p{
   font-weight: 100;
   font-size: 16px;
   line-height: 1.6em;
}
strong{
  font-weight: 700;
}
#background{
   padding:0;
   margin:0;
   width:90%;
   position:absolute;
   top:0;
   right:0;
   z-index:-1;
}
#background img{
   position:absolute;
   left:0;
   top:0;
   width:100%;
   z-index:1;
}
#background img.active{
   z-index:3;
}
#info{
   position: absolute;
   top: 12%;
   left: 6%;
   width: 34%;
}
#languages{
   position: absolute;
   top: 3%;
   left: 6%;
   width: 36%;
}
@media screen and (max-width: 700px) {
    #background img{
      display: none;
      visibility: hidden;
    }
    #info{
      width: 80%;
    }
}
